/* CSS Document */
* { /*font-size: 0.95em;*/
    }

body { font-size: 0.80em;    margin: 0px; padding: 0px; font-family: Arial CE, Verdana CE, Helvetica CE, Arial, sans-serif;  }
a { text-decoration: none; }
table { /*font-size: 1em;*/ width: 100%; }
table th { text-align: center; }
table td, th { /*font-size: 1.2em;*/ }
strong { font-size: 1.1em; }
.center { text-align: center; }
.vertical-top { vertical-align: top; }
img { border: 0px; }
#checkbox { border: 0px; width: 20px; }
#noborder { border: 0px; }
.objednavka td { font-size: 1.1em; }
.tabulka td, th { font-size: 1.1em; vertical-align: top; }
.tabulka td a { font-size: 1.1em; }
#reklama-nadpis { color: #555; font-size: .8em; }
#reklama { border: 1px solid #555; text-align: center; }

div#container { /*font-size: 0.80em;*/  border: 0px solid #000; float: center; width: 1000px;  text-align: left;
  background-image: url('../images/background.gif'); background-repeat: repeat-y; background-position: 0% 100%;}
div#container img#top-bar { float: left; }
ul#top-menu-1 { font-size: 0.95em; background-color: #ffb600; margin: 0px; padding: 5px 0px ; float: left; width: 1000px;  }
ul#top-menu-1 li { list-style-type: none; display: inline; font-size: 1.1em; padding-left: 380px; }
ul#top-menu-1 li a { padding: 5px 0px 5px 0px; text-decoration: none; display: block; width: 200px; float: left; 
                    text-align: center; color: #47371E; }
ul#top-menu-1 li a:hover { background-color: #D4CBB9; color: #47371E; }

ul#top-menu-2 { font-size: 0.95em; background-color: #00518c; margin: 0px; padding: 0px 0 0px 0; float: left; width: 1000px; }
ul#top-menu-2 li { list-style-type: none; display: inline; font-size: 1em; }
ul#top-menu-2 li a { padding: 5px 0px 5px 0px; color: #FFF; text-decoration: none; width: 200px; display: block; 
                    text-align: center; float: left; }
ul#top-menu-2 li a:hover { background-color: #ffb600; color: #FFF; }

div#left-menu { font-size: 0.85em; background-color: #00518c; width: 200px; float: left; }

div#left-menu ul { background-color: #ffb600; margin: 0px 0px 0px 0px;  padding: 0px; }
div#left-menu ul li { list-style-image: url('../images/li-arrow.gif'); margin: 0px; display: inline; 
                      font-size: 1.1em; }
div#left-menu ul li a { border-bottom: 1px solid #7F6A33; display: block; padding: 5px 10px 5px 10px; 
                        text-decoration: none; color: #8c6518; }
div#left-menu ul li a.actual { color: #00518c; border: 0px; }

div#left-menu ul li a img { border: 0px; margin-right: 10px; }
div#left-menu ul li a:hover { background-color: #E8E2D2; color: #7F6A33; }


div#left-menu ul.sub-ul { background-color: #ffb600; padding: 0px 0px 0px 30px; border-bottom: 0px solid #7F6A33; }
div#left-menu ul.sub-ul li { list-style-type: none; margin: 0px; display: inline;   
                      font-size: 1.1em; }
div#left-menu ul.sub-ul li ul.sub-ul li {  font-size: 1.0em; }
div#left-menu ul.sub-ul li a { border-bottom: 0px; }
div#left-menu ul.sub-ul li a:hover { color: #9A0000; background-color: #FCF6E6; }


div#left-menu p {  color: #FFF; padding: 0px 10px 10px 10px;}
div#left-menu p a {  color: #FFF; }
div#left-menu p a:hover {  color: #ffb600; }


div#right-menu { font-size: 0.85em; width: 200px; float: left; background-color: #f7f7ef; position: relative; top: -25px; }

div#right-menu form { display: inline; margin-left: 10px; }
div#right-menu form input { width: 150px; border: 1px solid #000; }
div#right-menu form input#submit-search { border: 0px; width: 23px; position: relative; top: 5px; margin-left: 5px; }

div#right-menu ul { background-color: #f7f7ef; margin: 10px 0px 0px 0px; position: relative;
                    padding: 0px; font-size: 1.1em; }
div#right-menu ul li { list-style-image: none; margin: 0px; display: inline; }
div#right-menu ul li a { border-bottom: 1px solid #7F6A33; display: block; padding: 5px 10px 5px 10px; 
                        text-decoration: none; color: #00518c; }
div#right-menu ul li a:hover { background-color: #ffb600; color: #FCF6E6; }

div#right-menu ul#red-light { font-size: 1.2em; background-color: #00518c; padding: 10px 0px 10px 0px; border-top: 1px solid #000; }
div#right-menu ul#red-light li { display: inline; }
div#right-menu ul#red-light li a { color: #FFF; border: 0px; display: block; font-size: 1em; }
div#right-menu ul#red-light li a:hover { background-color: #ffb600; color: #FFF; }
div#right-menu p { padding: 0px 10px 10px 10px; }
div#right-menu form input.submit { width: 30px; }

div#content { float: left; border: 0px solid #000; width: 570px; _height: 400px; min-height: 400px; 
              padding: 15px; color: #555; font-size: 1em; }

div#content div.news { border-bottom: 1px solid #C5B079; color: #555; font-size: 1em; padding-bottom: 10px; }
div#content div.news h5 { color: #C5B079; margin-bottom: 5px; font-size: 1em; }
div#content div.news a:hover { text-decoration: underline; }
div#content div.news a.hx5 { color: #9A0000; display: block; margin-bottom: 5px; font-weight: bold; font-size: 1.0em; }
div#content div.news a.more { margin-left: 30px;  color: #9A0000; }
div#content div.news img { margin-right: 20px; }

div#content div#news_pages { margin: 20px; }
div#content div#news_pages a.nright { float: right; }

div#content h3 { color: #1E6636; font-size: 1.8em; }
div#content h4 { color: #680004; font-size: 1.3em; }
div#content h4.novinka { color: #680004; font-size: 1.3em; margin: 5px 0px 5px 0px; padding: 0px; }

div#content hr { height: 1px; color: #B8A07E; }
div#content a { text-decoration: underline; color: #951001; }
div#content a:hover { text-decoration: none; }
div#content input { border: 1px solid #555; width: 200px; }
div#content textarea { border: 1px solid #555; overflow: auto; width: 380px; }

div#content div.prispevek1 { border: 1px solid #7F6A33; background-color: #FCF6E6; padding: 10px; margin-bottom: 10px; }
div#content div.prispevek1 h4 { margin: 0px 0px 5px 0px; }
div#content div.prispevek1 p { margin: 5px 0px 5px 0px; font-size: 1.1em; }
div#content a.more { margin-left: 30px;  color: #9A0000; }

div#content .jizdni-rad { border-collapse: collapse; }
div#content .jizdni-rad td { border: 1px solid #555; font-size: .75em; }

div#content .fotogalerie { margin-top: 20px; }
div#content .fotogalerie td { text-align: center; padding-top: 20px;   }

div#content div.shopItem { border: 1px solid #9A0000; float: left; width: 548px; padding: 10px; }
div#content div.shopItem h2 { border: 1px solid #9A0000; float: left; width: 550px; }
div#content div.shopItem div.popis { float: left; width: 400px; }
div#content div.shopItem img { float: right; }
div#content div.shopItem input { width: 25px; text-align: center; }
div#content div.shopItem form { margin: 0px; padding: 0px; display: inline; }
div#content table input { width: 25px; text-align: center; }
div#content table#registrace input { width: 120px; }
div#content table#registrace span { color: #9A0000; }

div#content .bazar table { width: 90%; }
div#content .bazar input { border: 0px solid #000000; }
div#content .bazar input.btext { border: 1px solid #000000; width: 320px; text-align: left; }
div#content .bazar input.btext_short { border: 1px solid #000000; width: 110px; text-align: right; }
div#content .bazar input.bsend { border: 1px solid #000000; width: 110px;}

div#content .inzerat { background-color: #EFDFCE; border: 1px solid #730000; font-size: 0.80em;}
div#content .inzerat .inzleft { background-color: #EFD2B3; width: 150px;/* float: left; */ padding: 3px; vertical-align: top; }
div#content .inzerat .inzright {  padding: 3px; vertical-align: top; }
div#content .inzerat .inzleft .inzid {  font-size: 0.75em; }
div#content .inzerat .inzright .inzdel {  float: right; }
div#content .inzerat .inzright .inzdel a { text-decoration: none; }

h2#footer { clear: both; width: 1000px; background-color: #423418; color: #FFFFFF; font-size: .8em; font-weight: normal; 
              padding: 3px 0 3px 0; margin: 0px; text-align: center; }
h2#footer a { color: #FFFFFF; }
